Subject: Aborts with Threading

From: Guillermo Pereyra Irujo <[email-masked]>
Date: Fri, 29 Dec 2000 11:37:26 -0300 (ART)

I had all the known problems with threading when using pine 4.30, so I
upgraded to pine 4.31, but there are still some problems. I don't know if
this is already known, but it dies (in my case) when saving a message from
inbox to any folder having by-thread sorting as default. It doesn't always
happen, I guess it does when the message is not in a thread but alone.
When I start pine again the message is in the target folder and no
messages are lost, but some of them are duplicated and, of course, the
abortion message bothers.

--
Guillermo Pereyra Irujo
mailto:[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------